citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element PRECEEDING

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

All elements in PUBTYPE and INTEXTDEF can define strings that always precede or follow (FOLLOWING) the element. These may e.g. be punctuation characters or whitespace to separate the entries. In some cases the SEPARATOR element may be more appropriate.

### Parents

ABSTRACT, ADDRESS, AREA, AUTHORLIST, CHAPTERNUM, CITEKEY, CITSTYLE, CLASSCODEINTL, CLASSCODEUS, CLASSIFICATION, COMPUTER, CONFERENCELOCATION, DEGREE, EDITION, ISSUE, JOURNALNAME, LINK, MEDIATYPE, NOTES, NUMVOLUMES, OSTYPE, PAGERANGE, PAGES, PAMPHLETNUM, PUBDATE, PUBLISHER, PUBPLACE, RECIPIENTEMAIL, REFNUMBER, REGISTRYNUM, RUNNINGTIME, SECTION, SENDEREMAIL, SERIAL, SINGLEPAGE, TEXTMULTIPLE, TEXTSINGLE, TITLE, TYPEOFWORK, USERDEF, VOLUME

## Example

    <JOURNALNAME CASE="ASIS" DEFAULTTEXT="FULL" ALTERNATETEXT="AABBREV" PUNCTUATION="PERIOD">
    <FOLLOWING> </FOLLOWING>
    </JOURNALNAME>
    <VOLUME STYLE="BOLD">
    </VOLUME>
    <ISSUE>
    <PRECEEDING>(</PRECEEDING>
    <FOLLOWING>)</FOLLOWING>
    </ISSUE>
    <PAGES>
    <PRECEEDING>:</PRECEEDING>
    <FOLLOWING>,</FOLLOWING>
    <PAGERANGE TYPE="FULL">
    </PAGERANGE>
    </PAGES>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).